<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>es005_crud_hibernate</title>
</head>
<body>
<h1>User {{id}}</h1>
<div>
    <nobr>
        <a href="/user/all">all users</a> |  <a href="/user/edit/{{id}}">edit</a>
    </nobr>
</div>
<br/><br/>
<div>
    <table>
        <tr>
            <td><b>name</b></td><td>{{name}}</td>
        </tr>
        <tr>
            <td><b>email</b></td><td>{{email}}</td>
        </tr>
    </table>
</div>
</body>
</html>